/* CSS Document */
body{
	background: #b1c6cb none repeat scroll 0 0;
	color:#fff;
	text-align:center;
	margin: 0 auto;
    transition: all 0.3s ease-in 0s;
}
.hidden{display:none}
a{color:#fff}
.pageHeading{
    color: #fff;
    font-size: 3.2em;
    font-weight: normal;
    letter-spacing: 0.02em;
    line-height: 1em;
    padding: 2px;
    text-align: center;
	margin: 30px 0;
}
h1,h2,h3,h4,h5,.nav,.pageHeading, .footer p,ul.mobile-nav{font-family: "Courgette",cursive}
h1{font-size:30px}
h2{font-size:26px}
h3{font-size:24px}
.fb-xfbml-parse-ignore{display:none}
p, .pad-box li, .nobullet li, td, .main li {font-family: Calibri,Arial,Helvetica,sans-serif}
.mobile-only{display:none}
.nav{
    float: none;
    margin-bottom: 12px;
}
.nav ul{
    margin: 15px 0 10px;
	list-style: outside none none;
}
.nav li{
	display:inline-block;
	list-style:none;
	margin: 0 20px 0 0;
}
.nav li a {
    color: #fff;
    text-decoration: none;
}
.nav li a:hover, .nav li.selected a{
    color: #aa70e0;
    text-decoration: none;
}
.nav li a {
    color: #fff;
    text-decoration: none;
    transition: all 0.3s ease-in 0s;
}
.nav{font-size: 1.6em}

#main-slider li{
	width: 100%; 
	float: left; 
	margin-right: -100%; 
	position: relative; 
	display:none;
}
#main-slider li.active{display:list-item}
#main-slider,.slides{margin:0}
.purple{
	background: #aa70e0 none repeat scroll 0 0;
	margin-top:0;
}
.purple h1,.white h1{
	margin-top:0;
	padding-top:20px;
}
.white{
	background: #fff none repeat scroll 0 0;
	margin-top:0;
	color: #000;
}
.white h1,.white h2,.white h3,.white a{color: #aa70e0}
.main, .footer{
	width:1000px;
	text-align: left;
	display:inline-block;
}
.leftcol, .rightcol{
	display: inline-block;
	padding: 0 10px;
	overflow:hidden;
	vertical-align:top;
}
.leftcol{width:calc(66% - 22px)}
.rightcol{
	width:calc(34% - 22px);
	text-align:center;
}
.full{
	width:calc(100% - 22px)
	padding: 0 10px;
	text-align:center;
}
.left{text-align:left}
.advert{
	background-color:#fff;
	padding:10px 0;
}
.advert img{width: 95%}
.facebook-header-theme-2 a{
	color:#fff;
	text-decoration:none;
}
.pad-box ul{margin-left:20px}
.footer h3{
	color: #aa70e0;
    font-size: 1.5em;
    line-height: 2em;
    text-align: center;
}
.footer .aside{
	width: calc(50% - 102px);
	padding: 0 10px;
	margin: 0;
	display: inline-block;
	text-align:center;
	vertical-align: top;
}
.footer-ad{
	background-color:#FFF;
	padding:15px;
}
.copy{
	clear:both;
	text-align:center;
}
.col{
	width:calc(33% - 22px);
	display: inline-block;
	text-align:center;
	vertical-align: top;
}
section:nth-child(2n){
  background-color: #aa70e0;
  color: #fff;
}
section:nth-child(2n) a,section:nth-child(2n) h2,section:nth-child(2n) h3{color:#fff} 
section{padding: 1px 10px}
section.norepeat:nth-child(n){
  background-color: #fff;
  color: #aa70e0;
}

.right-img{
	float:right; 
	margin: 0 0 10px 10px; 
	width:40%;
}

@media screen and (max-width: 1020px) {
	.main,.footer{
		width:calc(100% - 20px);
	}
	.full img{width:23%}
	.full .right-img{width:45%}
}

@media screen and (max-width: 700px) {
	.mobile-only{
		display:block;
		text-align: left;
	}
	.mobile-only .fa{
		margin:0 0 0 10px;
		position: absolute;
		top: 5px;
		cursor: pointer;
	}
	.mobile-only span{display:none}
	.nav,.mobile-nav{display:none}
	ul.mobile-nav{
		font-size: 20px;
		background: #aa70e0 none repeat scroll 0 0;
		list-style: none;
		margin: 0;
		padding: 10px;
	}
	ul.mobile-nav li{margin: 0 0 10px 0}
	ul.mobile-nav a{text-decoration:none}
	.leftcol,.rightcol, .footer .aside,.col{
		width: calc(100% - 22px);
		margin:0;
	}
	
	.full .right-img{
		float: none;
		margin: 10px 0;
		width: 100%;
	}
}


@media screen and (max-width: 500px) {
	.section{display:none} /* hide dermalogica logo */
}